CREATE TABLE [consulenzaUnicaFL].[dbo].[CBS_DbVariazFreqContrSei] (
    [COD_CONF] varchar(16) NULL,
    [DATA_SOTTOSCRIZIONE_C6] datetime NULL,
    [DATA_INIZIO_CARATTER_FREQ] datetime NULL,
    [DATA_FINE_CARATTER_FREQ] datetime NULL,
    [FREQUENZA_MONITORAGGIO] varchar(1) NULL,
    [FREQUENZA_DIAGNOSI] varchar(1) NULL,
    [COMMENTO_VARIAZIONE] varchar(250) NULL,
    [SPEDIZIONE_RIGA_FUTURA] varchar(250) NULL
);
GO

-- Popolamento tabella
-- INSERT INTO [consulenzaUnicaFL].[dbo].[CBS_DbVariazFreqContrSei]
-- SELECT * FROM [CONSUNI].[consulenzaUnicaFL].[dbo].[CBS_DbVariazFreqContrSei];
-- GO